Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 03:01:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way My products didn’t arrive yet and I’ve talked to the customer service for help and I didn’t get the answer that I need. When my products will arrive??

‫أُرسلت من الـ iPhone‬

> ‫في 24‏/03‏/2021 الساعة 10:16 م، كتب/كتبت ‏Max Fashion ‏<[email-masked]>:‬
> 
> 
> Order number 8244700355 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Maryam hajed, your order number is 8244700355.
> The tracking number is FC0324210005264.
> Order shipping to 
> Maryam AlOtaibi 
> House no. 31
> Street no. 8 , block 5
> Ahmadi, Kuwait 
> Mobile: +965 98996191
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88883001142720210324
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Solid Slides with Printed Strap and Textured Sole 
> Color: Multicolour 
> Size: 38 
> 1
>  
> MAX 
> Striped Seamless Sports Bra with Adjustable Straps 
> Color: Blue 
> Size: 12-14 
> 1
>  
> MAX 
> Ribbed Seamless Bra with V-neck and Elasticated Hem 
> Color: Pink 
> Size: 12-14 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88883001142720210324_8244700355_1616613383571>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323881